U:RDoc::Attr[
iI"
comments:EFI"!YARD::I18n::Message#comments;FI"R;F:publico:RDoc::Markup::Document:@parts[o:RDoc::Markup::Paragraph;	[I"8@return [Set] the set of comments for the messages.;F:
@file0FI"lib/yard/i18n/message.rb;F